

html, body {
    margin: 0;
    height: 100%;
}

button.link {
    background:none; border:none;
}

.overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(10,10,10,.75);
    z-index: 100;
}

.overlay-content {
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%, -50%);
}

.table-container {
    overflow-y: auto;
    width: 100%;
    overflow-x: hidden;
    position: relative;
    display: flex;
}


hr {
    padding: 0px;
    margin: 0px;
}

.status-icon {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 5%;
    margin-bottom: 20px;
    margin-top: 20px
}

.fixed-footer {
    position:fixed;
    left:0px;
    bottom:0px;
    height:30px;
    width:100%;
    text-align: center;
}
